CVE-2018-21112

2020-04-22T15:15:00
ID CVE-2018-21112
Type cve
Reporter cve@mitre.org
Modified 2020-04-23T20:31:00

Description

Certain NETGEAR devices are affected by command injection by an authenticated user. This affects D7800 before 1.0.1.44, R7500v2 before 1.0.3.38, R7800 before 1.0.2.52, R8900 before 1.0.4.12, and R9000 before 1.0.4.12.